#articlesList {
     /*position:relative;*/
    
}

.articleContainer {
    width:100%;
    font-family:Verdana, Arial, sans_serif;
	background-image:url(/img/articles/article_icon.gif);
	background-repeat:no-repeat;
	background-position:25px 25px;
}

.articleContent {
    width:574px;
    margin:0 auto;
}



.odd {
    background-color:#ffffff;
}

.even {
    background-color:#f6fafd;
}

.articleIcon {
     position:relative; 
     top:27px;
     left:25px; 
}

.articleSeperator {
    height:1px;
    border-bottom:1px dotted #c9d0d4;
}


.articleDate {
    font-size:9px;
    color:#041936;
    padding-bottom:2px;
    padding-top:25px;
}

.articleTitle {
    font-family:Georgia, Verdana, Arial, sans_serif;
    font-size:18px;
    color:#041936;
    padding-bottom:10px;
}

.articleTitle a{
	color:#041936;
	text-decoration:none;
}

.articleTitle a:hover{
	color:#ff9212;
}

.articleBrief {
    color:#666666;
    font-size:12px;
    padding-bottom:10px;
	line-height:20px;
}